<!doctype html>
<html lang="en">
    <head>
        <title>Session 5</title>
        <link rel="stylesheet" href="css/global-style.css">
        <link rel="stylesheet" href="css/base.css">
    </head>
    <body>
        <header>
            <div class="container">
                <div class="logo">
                    <a href="/">LOGO</a>
                </div>
                <nav>
                    <ul>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                    </ul>
                </nav>
                <div class="sidebar-menu">
                    <a href="#">-</a>
                </div>
            </div>
        </header>
        <section class="banner">
            <div class="slider">
                <div class="container">
                    <p>Architecture</p>
                    <h1>Capri Ocean Museum</h1>
                    <p>This project designed & building for purpose protect the ocean and exhibition. With inspired from sail, sponge and wind. Capri Ocean Musem was born</p>
                    <a href="#">See project</a>
                </div>
            </div>
        </section>
        <section class="partners">
            <div class="container">
                <div class="row text-center">
                    <div class="item">
                        <a href="#">
                            <img src="images/client-1.png" alt="">
                        </a>
                    </div>
                    <div class="item">
                        <a href="#">
                            <img src="images/client-2.png" alt="">
                        </a>
                    </div>
                    <div class="item">
                        <a href="#">
                            <img src="images/client-3.png" alt="">
                        </a>
                    </div>
                    <div class="item">
                        <a href="#">
                            <img src="images/client-4.png" alt="">
                        </a>
                    </div>
                    <div class="item">
                        <a href="#">
                            <img src="images/client-5.png" alt="">
                        </a>
                    </div>
                </div>
            </div>
        </section>
        <section class="about">
            <div class="container">
                <div class="row text-center pt-15">
                    <div class="col-2">

                    </div>
                    <div class="col-2">

                    </div>
                </div>

                <div class="row text-center pt-15">
                    <div class="col-4">

                    </div>
                    <div class="col-4">

                    </div>
                    <div class="col-4">

                    </div>
                    <div class="col-4">

                    </div>
                </div>

                <div class="row">

                </div>
            </div>
        </section>
    </body>
</html>